Saltar al contenido principal
GET
/
conversations
/
conversations
/
2026-09-beta
/
threads
Obtener hilos
curl --request GET \
  --url https://api.hubapi.com/conversations/conversations/2026-09-beta/threads \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "archived": true,
      "associatedContactId": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "inboxId": "<string>",
      "originalChannelAccountId": "<string>",
      "originalChannelId": "<string>",
      "spam": true,
      "status": "CLOSED",
      "assignedTo": "<string>",
      "closedAt": "2023-11-07T05:31:56Z",
      "latestMessageReceivedTimestamp": "2023-11-07T05:31:56Z",
      "latestMessageSentTimestamp": "2023-11-07T05:31:56Z",
      "latestMessageTimestamp": "2023-11-07T05:31:56Z",
      "threadAssociations": {
        "associatedTicketId": "<string>"
      }
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de consulta

after
string

El token del cursor de paginación del último recurso leído con éxito se devolverá como la propiedad JSON paging.next.after de una respuesta paginada que contenga más resultados.

archived
boolean

Si se devolverán solo los resultados que se han archivado.

associatedContactId
integer<int64>

El identificador único del contacto asociado para filtrar los hilos.

associatedTicketId
integer<int64>

El identificador único del ticket asociado para filtrar los hilos.

association
enum<string>[]

Una lista de asociaciones para incluir en la respuesta. Los valores válidos incluyen "TICKET".

Opciones disponibles:
TICKET
inboxId
integer<int32>[]

Una lista de IDs de bandejas de entrada para filtrar los hilos.

latestMessageTimestampAfter
string<date-time>

Filtrar conversaciones para incluir solo aquellas con una marca de tiempo del último mensaje posterior a la fecha y hora especificadas.

limit
integer<int32>

El número máximo de resultados que se mostrarán por página.

property
string

Una propiedad específica para incluir en la respuesta.

sort
string[]

Una lista de campos para ordenar los resultados.

threadStatus
enum<string>

El estado del hilo por el que filtrar. Los valores válidos son "ABIERTA" o "CERRADA".

Opciones disponibles:
CLOSED,
OPEN

Respuesta

successful operation

results
object[]
requerido
paging
object
Last modified on April 13, 2026